Create a New Profile

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
POST /profiles
application/json

Body

  • address_1 string
  • address_2 string
  • city string
  • country string
  • email string
  • fax string
  • is_active boolean Required
  • max_page number Required
  • max_user number Required
  • name string Required
  • phone string
  • state string
  • time_zone string
  • zip string

Responses

  • 201 application/json

    Created

    Hide response attribute Show response attribute object
    • id number Required

      the created profile id

POST /profiles
curl \
 --request POST 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"address_1":"13665 Dulles Technology Dr., Suite 110","address_2":"string","city":"Herndon","country":"USA","email":"support@iformbuilder.com","fax":"string","is_active":true,"max_page":100,"max_user":10,"name":"iFormBuilder","phone":"1-866-ZERION-1","state":"VA","time_zone":"string","zip":"20171"}'
Request examples
{
  "address_1": "13665 Dulles Technology Dr., Suite 110",
  "address_2": "string",
  "city": "Herndon",
  "country": "USA",
  "email": "support@iformbuilder.com",
  "fax": "string",
  "is_active": true,
  "max_page": 100,
  "max_user": 10,
  "name": "iFormBuilder",
  "phone": "1-866-ZERION-1",
  "state": "VA",
  "time_zone": "string",
  "zip": "20171"
}
Response examples (201)
{
  "id": 161521
}